import java.io.*;     //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIMTE5
 {   public static int F(int n)
     {  if(n==0) return 0;
        else if(n==1) return 1;
        else return F(n-1)+F(n-2); 
     }
 
	 public static void print(int x)
     {
	   String s="Fibonnachi("+x+") = "+F(x);
	     JOptionPane.showMessageDialog(null,s,"     ",JOptionPane.PLAIN_MESSAGE);   
	 }
	  
	 public static void main(String args[])
     {  
         print(4);         
     }
 }